Bug 885392 - Review Request: eclipse-traceview-plugin - Traceview plugin for Eclipse
Review Request: eclipse-traceview-plugin - Traceview plugin for Eclipse
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2012-12-08 20:16 EST by ayufidin
Modified: 2014-01-16 11:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-16 04:27:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ayufidin 2012-12-08 20:16:01 EST
Spec URL: http://dl.dropbox.com/u/3209356/M3/eclipse-traceview-plugin.spec
SRPM URL: http://dl.dropbox.com/u/3209356/M3/eclipse-traceview-plugin-0.0.1-1.fc17.src.rpm
Description: The files contained in this RPM were retrieved from an Eclipse installation integrated with Android Development Tools and Android SDK. This RPM places the Traceview plugin files in the correct location within the main folder of Eclipse.
Fedora Account System Username: ayufidin
Comment 1 Chris Tyler 2012-12-13 17:22:43 EST
This RPM contains prebuilt components and does not have an upstream URL. It is not compliant with https://fedoraproject.org/wiki/Packaging:EclipsePlugins and cannot be included in Fedora in its current form -- please review those guidelines and update the package.
Comment 2 Alexander Kurtakov 2014-01-16 04:27:26 EST
No sign of build from source srpm coming in more than a year. Closing as dead review.

Note You need to log in before you can comment on or make changes to this bug.